* {
  font-family: 'FuturaMedium', Verdana, Sans-Serif;
}

@font-face {
  font-family: 'FuturaMedium';
  src: url('../fonts/futura-medium-webfont.eot');
  src: url('../fonts/futura-medium-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/futura-medium-webfont.woff') format('woff'),
       url('../fonts/futura-medium-webfont.ttf') format('truetype'),
       url('../fonts/futura-medium-webfont.svg#futuramedium') format('svg');
  font-weight: normal;
  font-style: normal;

}

body {
  background-color: #7c91b2;
  background-image: url('../images/texture.png');
}

.blueborderbox {
  background: white;
  border: 4px solid #405075;
  border-radius: 15px;
  color: black;
  padding-left: 10px;
  padding-right: 10px;
}

.header-text {
  font-size: 24px;
  color: black;
  text-shadow: -2px 2px 2px white;
}

p {font-size: 16px;}
.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}
